@charset "UTF-8";
/* IE 6 ONLY */

#mainNav {width: 254px;}
#button ul li a, ul#galleryNav li a {display: block; width: 25px; height: 15px; padding: 2px 2px 2px 5px; text-decoration: none; overflow: hidden;}
ul#galleryNav {margin-right: -6px;}
#xinner div.columnOne ul, #xinner div.columnTwo ul {margin-left: 12px;}
#xinner div.columnOne {margin: 0 14px 0 20px;}
#columnGallery {margin-left: 20px;}


#mainNav {margin: 0 10px 0 10px;}

